module lab.zaar.be/thefish/alchemyst-go

go 1.12

require (
	github.com/gammazero/deque v0.0.0-20190521012701-46e4ffb7a622
	github.com/rs/zerolog v1.15.0
	lab.zaar.be/thefish/bearlibterminal v0.0.0-20191018101635-dd37bbc90d77
)
